* {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, div, img, address, section, article, li {
  margin: 0px;
  padding: 0px;
}

a:hover {
  text-decoration: none;
}

body {
  font-family: "Roboto", sans-serif;
}

.slider-2 h2 {
  font-size: 18px;
  padding: 15px;
  font-weight: bold;
}

.swiper-button-next:after, .swiper-button-prev:after {
  font-size: 21px;
  border: 2px solid #000000;
  color: #000000;
  border-radius: 50%;
  z-index: 9999;
  width: 30px;
  height: 30px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-feature-container {
  position: relative;
  overflow: hidden;
}

.product-wraper {
  margin: 10px 0;
}

.product-wraper .pro-thumbs {
  background: #fff;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.product-wraper .pro-info-container {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
}

.product-wraper .pro-info-container .pro-info h1 {
  font-size: 16px;
  color: #bcbcbc;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.product-wraper .pro-info-container .pro-info h2 {
  font-size: 15px;
  color: #000000;
  margin-bottom: 5px;
}

.product-wraper .pro-info-container .pro-info strong {
  color: #ed1c24;
  font-size: 16px;
  text-transform: uppercase;
}

.product-wraper .pro-info-container .view-cart-btn {
  width: 65px;
  height: 65px;
  border-radius: 50%;
  background: #bcbcbc;
  color: #fff;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  opacity: 0;
  line-height: normal;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.product-wraper .pro-info-container .view-cart-btn:hover {
  background: #ed1c24;
}

.product-wraper:hover .pro-thumbs {
  box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.1);
}

.product-wraper:hover .view-cart-btn {
  opacity: 1;
}

.section-heading {
  font-size: 24px;
  color: #000000;
  margin: 20px 0;
  text-transform: uppercase;
  font-weight: 700;
}

.quality-details {
  padding: 30px 0;
}

.quality-details strong {
  margin: 20px 0;
  color: #ed1c24;
}

.quality-details h3 {
  font-size: 4vw;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 2rem;
}

.quality-details p {
  color: #c1c1c1;
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 23px;
  text-align: justify;
}

.categories-swiper {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}

.categories-swiper .swiper-wrapper {
  display: flex;
  align-items: center;
}

.slider__container {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
}

.slick-list {
  perspective: 15px;
}

.slick-track {
  will-change: transform,transition;
}

.slider__items {
  display: flex !important;
  align-items: center !important;
  justify-content: flex-start;
  padding-top: 20px;
}

.slider__items .slider__item {
  margin: 0 15px;
  width: 33%;
  display: flex !important;
  align-items: center;
}

.slider__items .slider__item img {
  max-width: 100%;
}

.slider-prev {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 10px;
}

.slider-next {
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 10px;
}

.categories-heading {
  padding-left: 100px;
  text-align: left;
}

.categories-heading h3 {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 15px;
}

.categories-heading h4 {
  font-size: 26px;
  font-weight: 500;
}

.slideshow {
  margin-top: calc(34vh - 25vh);
  padding-bottom: 4vw;
}

.slide-script {
  width: 26vw;
  margin-right: 1vw;
  text-align: center;
  height: 72vh;
  border-radius: 6px;
  color: #fff;
  font-size: 24px;
  display: flex;
  align-items: center;
}

.slide-script:nth-child(1) {
  background-color: transparent;
}

.slide-script:nth-child(2) {
  background-color: transparent;
}

.slide-script:nth-child(3) {
  background-color: transparent;
}

.slide-script:nth-child(4) {
  background-color: transparent;
}

.slide-script:nth-child(5) {
  background-color: transparent;
}

.slide-script:nth-child(6) {
  background-color: transparent;
}

.slide-script:nth-child(7) {
  background-color: transparent;
}

.slide-script:nth-child(8) {
  background-color: transparent;
}

.slide-script:nth-child(9) {
  background-color: transparent;
}

.slide-script:nth-child(10) {
  background-color: transparent;
}

@media screen and (max-width: 560px) {
  .slide-script {
    width: 95vw;
    display: flex;
  }
}

.carousel-item img {
  width: 100%;
}

.promo-banner {
  background: url(../images/cat-bg.jpg) no-repeat center center;
  background-size: cover;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cat-list ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.cat-list ul li {
  margin: 5px 0;
}

.cat-list ul li h1 {
  font-size: 3vw;
  color: #c1c1c1;
  font-weight: bold;
}

.cat-list ul li h1 a {
  color: #434747;
}

.cat-list ul li:hover h1 a {
  color: #fff;
}

.heading-container {
  padding: 40px 0;
}

.heading-container strong {
  color: #ed1c24;
  font-size: 18px;
  display: block;
}

.heading-container h5 {
  font-size: 4vw;
  color: #000000;
  font-weight: 600;
}

.heading-container .button {
  margin-top: 25px;
  border: 1px solid #000000;
  padding: 10px 30px;
  background: #fff;
  border-radius: 25px;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.heading-container .button:hover {
  background: #000000;
  color: #fff;
}

.company-details {
  padding: 30px 0;
}

.company-details ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.company-details ul li {
  color: #fff;
  text-align: center;
  font-size: 13px;
  margin: 10px 0;
}

.company-details ul li img {
  margin: 0 0 10px 0;
}

.company-details ul li p {
  color: #fff;
}

.company-details ul li a {
  color: #fff;
}

.company-details ul li:hover p, .company-details ul li:hover a, .company-details ul li:hover address {
  text-decoration: none;
  color: #ed1c24;
}

footer {
  background: #000000;
}

.footer-band-identity {
  padding: 30px 0;
  color: #fff;
  border-bottom: 1px solid #434747;
  border-top: 1px solid #434747;
}

.footer-band-identity .footer-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-band-identity .short-history h3 {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.footer-band-identity .short-history p {
  color: #c1c1c1;
  margin-bottom: 20px;
  text-align: justify;
}

.footer-coloumn h4, .footer-coloumn h2 {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 0px;
  padding: 0px;
}

.footer-coloumn li a {
  font-size: 14px;
  color: #c1c1c1;
  text-transform: uppercase;
}

.footer-coloumn li a h2 {
  font-size: 14px;
  margin-bottom: 7px;
  font-weight: normal;
  text-transform: uppercase;
}

.footer-coloumn li a:hover {
  color: #ed1c24;
}

.social-contacts-sec {
  padding: 25px 0;
  display: flex;
  justify-content: space-between;
  color: #bcbcbc;
}

.social-contacts-sec .social-link ul {
  display: flex;
  justify-content: flex-start;
}

.social-contacts-sec .social-link ul li {
  margin-right: 15px;
}

.social-contacts-sec .social-link ul li a {
  font-size: 26px;
  color: #fff;
}

.social-contacts-sec .social-link ul li a:hover {
  color: #ed1c24;
}

.social-contacts-sec .news-letter-sec strong {
  color: #fff;
  display: inline-block;
  margin-right: 10px;
  font-weight: 600;
}

.social-contacts-sec .news-letter-sec .news-field {
  border-radius: 20px;
  border: 1px solid #bcbcbc;
  background: transparent;
  padding: 10px;
  color: #fff;
  width: 230px;
}

.social-contacts-sec .news-letter-sec .submit-btn {
  border-radius: 20px;
  border: 1px solid #000000;
  padding: 10px 30px;
  background: #fff;
  border-radius: 25px;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  background: #fff;
  color: #000000;
}

.social-contacts-sec .news-letter-sec .submit-btn:hover {
  background: #000000;
  color: #fff;
}

.social-contacts-sec .news-letter-sec .submit-btn:hover {
  background: #ed1c24;
  color: #fff;
}

.social-contacts-sec .news-letter-sec ::-webkit-input-placeholder {
  /* Edge */
  color: #fff;
}

.social-contacts-sec .news-letter-sec :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}

.social-contacts-sec .news-letter-sec ::placeholder {
  color: #fff;
}

.copy-right {
  padding: 15px 0;
  text-align: center;
  color: #bcbcbc;
  font-size: 14px;
  font-weight: normal;
}

.copy-right a {
  color: #ed1c24;
}

.copy-right a:hover {
  color: #fff;
}

.downdown-heading {
  font-size: 18px;
  color: #ed1c24;
  margin-bottom: 5px;
}

.downdown-heading a {
  color: #ed1c24;
}

.downdown-heading a:hover {
  color: #000000;
}

.sub-nav strong a {
  color: #ed1c24;
}

body.keus header .sub-nav ul li strong a {
  color: #ed1c24;
}

@media screen and (max-width: 560px) {
  .quick-nav li img {
    width: 25px;
  }
  .social-contacts-sec {
    flex-direction: column;
  }
  .social-contacts-sec .news-letter-sec .news-field {
    margin: 10px 0;
    width: 100%;
  }
  .footer-logo {
    margin: 15px 0;
  }
  .footer-coloumn {
    margin-top: 20px;
  }
}

.btn-search {
  background: #ed1c24;
}

header .sub-nav ul li a:hover {
  color: #ed1c24 !important;
}

.inner-banner {
  background: #bababa;
  padding: 6rem 1rem;
}

.inner-banner h1 {
  color: #fff;
  font-size: 3vw;
  text-transform: uppercase;
}

.breadcrumb-item.active {
  color: #ed1c24;
}

.pro-search {
  border: none;
  position: relative;
  padding: 5px 10px;
  margin-bottom: 25px;
}

.pro-search input:-webkit-input-placeholder {
  color: #000000;
}

.pro-search input {
  color: #000000;
  background: #d9e1ec !important;
  font-size: 14px;
  background: transparent;
  border: none;
}

.pro-search input:focus {
  border-color: #ed1c24;
  box-shadow: rgba(237, 28, 36, 0.2) !important;
}

.pro-search .search-icon {
  position: absolute;
  top: 15px;
  right: 20px;
  color: #000000;
  z-index: 2;
  background: none;
  border: none;
}

.product-categories h4 {
  font-size: 20px;
  font-weight: 400;
  color: #000000;
}

.accordion-header {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
}

.accordion-header:hover {
  cursor: pointer;
  color: #ed1c24;
}

.accordion-header.collapsed {
  color: #ed1c24;
}

.accordion-item {
  border: none;
  margin-top: 20px;
}

.product-accordian-list li {
  border-bottom: 1px solid #d9e1ec;
  padding: 10px 0;
}

.product-accordian-list li a {
  color: #000000;
  font-size: 14px;
}

.example_menu ul li a:hover {
  color: #fd0404 !important;
}

.hoverclass {
  margin-left: 15px !important;
  padding: 10px 0px !important;
  border-bottom: 1px solid #d9e1ec;
}

.hoverclass a {
  padding: 0px !important;
}

.sticky-main-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.sticky-sec {
  position: -webkit-sticky !important;
  position: sticky !important;
  top: 1rem;
  padding-top: 70px;
}

.main-large-wrapper {
  padding: 30px 0 0 0;
}

.large-view-area {
  margin-top: 20px;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}

.large-description-container {
  margin-top: 20px;
}

.large-description-container .desc {
  text-transform: uppercase;
  margin-bottom: 20px;
}

.large-description-container .desc h1 {
  font-size: 20px;
  color: #bcbcbc;
}

.large-description-container .desc h2 {
  font-size: 16px;
  color: #000000;
}

.pro-qty-sec {
  text-align: center;
  color: #727272;
}

.pro-qty-sec span {
  font-size: 14px;
  color: #2f2f2f;
}

.pro-qty-sec .qty-field {
  width: 50px;
  height: 35px;
  background: #e9ecef;
  border: 1px solid #bcbcbc;
  text-align: center;
  color: #000000;
  border-radius: 8px;
}

.pro-qty-sec .less, .pro-qty-sec .more {
  height: 35px;
  width: 35px;
  border: 1px solid #bcbcbc;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 200;
  font-size: 13px;
  cursor: pointer;
  border-radius: 4px;
  color: #000000;
}

.pro-qty-sec .less i, .pro-qty-sec .more i {
  border-bottom: 1px solid #000000;
}

.qty-input, .qty-input2, .qty-input3, .qty-input4 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.pro-article-detail-container ul li {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #bcbcbc;
  align-items: center;
}

.pro-article-info h2 {
  font-size: 14px;
  margin-bottom: 5px;
}

.pro-article-info strong, .pro-article-info b {
  color: #ed1c24;
  font-size: 16px;
  display: block;
}

.pro-article-info strong {
  font-style: italic;
}

.inquiry-btn {
  background: #ed1c24;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-style: 16px;
  padding: 10px 30px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  margin-top: 15px;
  float: right;
}

.inquiry-btn:hover {
  background: #000000;
}

.large-customer-statistic {
  padding: 30px 0;
  background: #f4f4f4;
  margin: 30px 0;
}

.large-customer-statistic p {
  font-size: 2vw;
  color: #000000;
  font-weight: 300;
  margin-bottom: 20px;
}

.outer-box {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 560px) {
  .outer-box {
    flex-wrap: wrap;
  }
}

.box {
  width: 33%;
  padding: 0 20px 20px 20px;
}

@media screen and (max-width: 560px) {
  .box {
    width: 100%;
    padding: 20px 0;
  }
}

.box b {
  font-size: 14px;
  display: block;
  white-space: nowrap;
}

.box strong {
  font-size: 3vw;
  display: block;
}

@media screen and (max-width: 560px) {
  .box strong {
    font-size: 24px;
  }
}

.box span {
  font-size: 13px;
  white-space: nowrap;
}

.all-packed {
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;
}

@media screen and (max-width: 560px) {
  .all-packed {
    border: none;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    margin: 10px 0;
    padding: 20px 0;
  }
}

.robust-categories {
  margin: 30px 0;
}

.robust-cats-content-wraper h5 {
  font-size: 24px;
  font-weight: 300;
  color: #ed1c24;
  margin-bottom: 20px;
}

.robust-cats-content-wraper ul {
  column-count: 2;
  -webkit-column-count: 2;
}

@media screen and (max-width: 560px) {
  .robust-cats-content-wraper ul {
    column-count: 1;
  }
}

.robust-cats-content-wraper ul li {
  margin-top: 5px;
}

.robust-cats-content-wraper ul li a {
  color: #000000;
  font-weight: 300;
  font-size: 18px;
  text-transform: capitalize;
}

.robust-cats-content-wraper ul li a i {
  margin-right: 10px;
  font-weight: 300;
}

.robust-cats-content-wraper ul li:hover a {
  color: #ed1c24;
}

.red-btn {
  background: #ed1c24;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-style: 16px;
  padding: 10px 30px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  border-radius: 20px;
  margin-top: 20px;
}

.red-btn:hover {
  background: #000000;
}

.contactus-contents {
  margin-bottom: 20px;
}

.contactus-contents h4 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.contactus-contents .contact-sec {
  margin-top: 20px;
}

.contactus-contents .contact-sec strong {
  color: #000000;
  font-size: 16px;
  display: block;
  margin-bottom: 5px;
  padding-left: 35px;
}

.contactus-contents .contact-sec address {
  align-items: center;
  color: #000000;
  font-size: 14px;
  display: flex;
  justify-content: flex-start;
}

.contactus-contents .contact-sec address span {
  margin-right: 10px;
  width: 27px;
  text-align: center;
  display: flex;
  justify-content: flex-end;
}

.contact-form {
  margin-top: 40px;
}

.contact-heading {
  font-size: 25px;
  text-transform: uppercase;
  color: #ed1c24;
  margin-bottom: 20px;
}

.contact-field {
  margin-bottom: 20px;
}

.contact-field .form-control::placeholder {
  color: #686868;
  text-transform: uppercase;
  font-size: 14px;
}

.contact-field .form-control {
  background: transparent;
  border: none;
  box-shadow: none;
  border-radius: 0px;
  padding: 10px 3px;
  color: #000000;
  border-bottom: 2px solid #ed1c24;
}

.contact-field .submit {
  background: #ed1c24;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-style: 16px;
  padding: 10px 30px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  background: #ed1c24;
}

.contact-field .submit:hover {
  background: #000000;
}
